<lexicon lang="bg">
      <entry>
	<base>FORM_TITLE</base>
	<trans>Създаване на начален web сайт</trans>
      </entry>
      <entry>
	<base>SUCCESS</base>
	<trans>Стартовия web сайт беше успешно създаден (записан във файла index.htm). Можете да посетите Вашия web сайт на следния адрес:</trans>
      </entry>
      <entry>
	<base>DESCRIPTION</base>
	  <trans><![CDATA[ <p> За да създадете опростена web страница за Вашата фирма попълнете полетата по-долу и щракнете на <b>Създай</b>.</p> <p> Можете да оставите всяко от полетата празно ако не Ви е нужно. </p> <p> Текстът който ще въведете по-долу ще бъде пренесен на няколко реда за по-добър изглед на web страницата. Оставете празен ред, когато искате да започнете нов абзац. Ако искате да започнете нов ред, без да започнете нов абзац (например след всеки ред на пощенски адрес), тогава въведете следните четири символа <blockquote>&lt;BR&gt;</blockquote> на мястото където свършва реда.</p> <p> <em>Не използвайте тази функционалност</em> ако вече сте донастройвали Вашия web сайт, защото тя ще презапише файла "index.htm" в папката на web сайта. </p> ]]></trans>
      </entry>
      <entry>
	<base>LABEL_COMPANYNAME</base>
	<trans>Име на фирмата</trans>
      </entry>
	
      <entry> 
	<base>DESC_HEADER1</base>
	<trans>Първо заглавие, обикновено се използва за кратки изрази като "Водещ в областта на текстилното производство"</trans>
      </entry>
      <entry> 
	<base>DESC_TEXT1</base>
	<trans>Текст, следващ първото заглавие, обикновено се използва за абзац с маркетингова информация.</trans>
      </entry>
      <entry> 
	  <base>DESC_HEADER2</base>
	<trans>Второ заглавие, което обикновено се използва за кратки изрази като "За повече информация" или "За да си поръчате нашия продукт":</trans>
	</entry>
      <entry> 
	<base>DESC_TEXT2</base>
	<trans>Текст, следващ второто заглавие, който обикновено се използва за информация за контакти или поръчки:</trans>
	</entry>
      <entry>
	<base>DESC_SUBMIT</base>
	<trans><![CDATA[ <p>Когато създадете тази web страница файлът "index.htm" ще бъде презаписан в папката на Вашия web сайт.</p> <p>Да продължа ли?</p> ]]></trans>
      </entry>
      <entry>
	<base>Create starter web site</base>
	<trans>Създаване на стартов web сайт</trans>
      </entry>
</lexicon>
